file|change|kmultcatalog.dll|kmultcatalog.bin2|6578e34f491be2c25441c2786419012f
file|copy|mui\tr_TR\kmultcatalog.qm|18770de3f96bac1e75e588015024fcf8
file|copy|mui\zh_CN\kmultcatalog.qm|94a9cad75d63d45d90fef696cc0a3009
file|change|res\dist\entry.html|res\dist\entry.html|d3834f3cff7118fee6e4cb44d29e5828
file|change|res\dist\entry.js|res\dist\entry.js|75292ab4e93709a7f6c9a27b0325ad08
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
